#column-1, #column-2, #column-3 {
	display:block;
	float:left;
	margin:9px;
}

#column-2 {
	width:/*54%*/391px!important;
}

#column-1 {
	width:/*20%*/222px!important;
}

#column-3 {
	width:/*20%*/200px!important;
}

#column-1 .sm-body, #column-3 .sm-body {
	width:182px;
	/*max-width:182px;*/
}

#column-2 .sm-body {
	width:391px;
	/*max-width:491px;*/
}

#column-1 .sm-top-spacer, #column-1 .sm-bottom-spacer, , #column-3 .sm-top-spacer, #column-3 .sm-bottom-spacer {
	width:162px;
	/*max-width:162px;*/
}

#column-2 .sm-top-spacer, #column-2 .sm-bottom-spacer {
	width:471px;
	/*max-width:471px;*/
}